Subject: RE: Emergency
From: [email-masked]
To: [email-masked]
Date: Mon, 13 Aug 2001 04:30:08 -0700 (PDT)

Hope he is ok.
 
Jim

-----Original Message-----
From: Barnes, Lynnette 
Sent: Sunday, August 12, 2001 10:35 PM
To: Lawrence, Linda L.; Buster, Miyung; Hartfield, Rita; Reyna, Margo; Dernehl, Ginger; Perez, Gus; Linnell, Elizabeth; Sullivan, Kathleen
Cc: Kingerski, Harry; Steffes, James D.
Subject: Emergency
Importance: High

All,
   I will be out of the office on Monday, August 13. My older son stepped on a piece of glass and cut a two inch wound in his right foot. The glass cut a main vain just under his big toe and required stitches to close the wound. Because of the area of the wound it bleeds with every turn of the foot and he MUST stay off of it for 24 to 48 hours to allow healing to begin. For this reason I am keeping him home for one day to make sure he stays off of it. 

   Never fear, however, I can be reached by pager and will be logged in most of the day. Please be mindful that I only have one phone line and when I am dialed in to the LAN I can not call out or receive calls. 

   Thank you for you patience,
   Lynnette Barnes 
    888-703-0309